Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse RT (runtime) » Installation plugins issue ( I want to install maven plugins in Eclipse )..(Installation plugins issue ( I want to install maven plugins in Eclipse )..)
icon4.gif  Installation plugins issue ( I want to install maven plugins in Eclipse ).. [message #994932] Fri, 28 December 2012 17:15
Ajay Chowdary Kandula is currently offline Ajay Chowdary Kandula
Messages: 2
Registered: July 2009
Junior Member
Installation plugins issue ( I want to install maven plugins in Eclipse )..

I want to install maven plugins in Eclipse Helios using the following site m2eclipse.sonatype.org/sites/m2e but unable to install and receiving the following error


Cannot complete the install because one or more required items could not be found.
Software being installed: Maven Integration for Eclipse (Required) 0.12.1.20110112-1712 (org.maven.ide.eclipse.feature.feature.group 0.12.1.20110112-1712)
Missing requirement: Maven Integration for Eclipse (Editors) 0.12.1.20110112-1712 (org.maven.ide.eclipse.editor 0.12.1.20110112-1712) requires 'bundle org.eclipse.zest.core 0.0.0' but it could not be found
Cannot satisfy dependency:
From: Maven Integration for Eclipse (Required) 0.12.1.20110112-1712 (org.maven.ide.eclipse.feature.feature.group 0.12.1.20110112-1712)
To: org.maven.ide.eclipse.editor [0.12.1.20110112-1712]

Do you have any solution about it... Please help

Regards
ACK
Previous Topic:emitter nativexls in BIRT Runtime 3.7.2
Next Topic:Include folder in classpath for RCP product using OSGi bundle manifests
Goto Forum:
  


Current Time: Sun Oct 26 06:13:25 GMT 2014

Powered by FUDForum. Page generated in 0.06027 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software